html { font-size: 16px !important; }
body { margin-top: 67px !important; }
.bg-primary { background-color: #337AB7 !important; }
.bg-success { background-color: #80b243 !important; }
.bg-danger { background-color: #d9534f !important; }
.bg-warning { background-color: #F0AD4E !important; }
.error {	background:url("https://cdn.tecnoempleo.com/img/icon-error.png") no-repeat left top;	background-position: 4px 1px;	padding: 0px 5px 5px 70px;	text-align: left;	line-height: 22px; margin: 10px 0px 20px 0px; min-height:75px;}
.ok {background:url("https://cdn.tecnoempleo.com/img/icon-check.png") no-repeat left top;background-position: 7px 1px;padding: 0px 5px 5px 70px;text-align: left;line-height: 22px; margin: 10px 0px 20px 0px; min-height:75px;}
.advertencia {	background:url("https://cdn.tecnoempleo.com/img/icon-warning.png") no-repeat left top;background-position: 7px 1px;
	padding: 0px 5px 5px 70px;	text-align: left;	line-height: 22px; margin: 10px 0px 20px 0px; min-height:75px;}
.info {	background:url("https://cdn.tecnoempleo.com/img/icon-info.png") no-repeat left top;	background-position: 7px 1px;	padding: 0px 5px 5px 70px;	line-height: 22px; margin: 10px 0px 20px 0px; min-height:75px;}
.oferta_visited { color:#c3cee1 !important; }
.boton_inscripcion { border-color: #b78900; color: #333333; font-weight:bold; background-color:#f7d265; padding:7px; font-size:16px; }
.boton_inscripcion:hover { border-color: #333; color: #fff; font-weight:bold; background-color:#333; }
.g-bg-blue-lineargradient-tecno { background-repeat: repeat-x; background-image: linear-gradient(225deg, #337AB7, #00BCD4); }
.img-bg-custom1 { height: 130%; background-image: url("https://cdn.tecnoempleo.com/img-home.jpg"); }
.img-bg-custom2 { height: 140%; background: url("https://cdn.tecnoempleo.com/img/home-pattern.png") }
.img-bg-custom3 { background-image: url("https://cdn.tecnoempleo.com/img/home-blog1.jpg"); }
.img-bg-custom4 { background-image: url("https://cdn.tecnoempleo.com/img/home-blog2.jpg"); }
.img-bg-custom5 { background-image: url("https://cdn.tecnoempleo.com/img/home-mosaico.png");}
.g-bg-pagada_resaltada { background-color: #fcf3cc !important; }
.statistic-widget-box { padding: 18px 15px 15px 10px; height: 120px; position: relative; overflow: hidden; border-radius: 5px;  margin-top:10px;}
.statistic-widget-box i { font-size: 90px; position: absolute; left: -15px; bottom: -15px; color: #fff; opacity: 0.2;}
.statistic-widget-box .content { text-align: right; }
.statistic-widget-box .content p{ color:#fff; line-height:20px; font-size: 15px; }
.statistic-widget-box .content h1 { margin-bottom: 5px; color: #fff; font-weight: 300; font-size: 22px; }
.statistic-widget-box:hover { opacity: 0.8; }
.donut-inner { margin-top: -50px; margin-bottom: 30px; } .donut-inner span {  font-size: 12px; }
.g-min-height-150 { min-height: 150px; }
/*!
 * smartbanner.js v1.6.0 <https://github.com/ain/smartbanner.js>
 * Copyright © 2017 Ain Tohvri, contributors. Licensed under GPL-3.0.
 */
.smartbanner{position:absolute;top:64px;left:0;overflow-x:hidden;width:100%;height:84px;background:#f3f3f3;font-family:Helvetica, sans, sans-serif}.smartbanner__exit{position:absolute;top:calc(50% - 6px);left:9px;display:block;margin:0;width:12px;height:12px;border:0;text-align:center}.smartbanner__exit::before,.smartbanner__exit::after{position:absolute;width:1px;height:12px;background:#767676;content:' '}.smartbanner__exit::before{transform:rotate(45deg)}.smartbanner__exit::after{transform:rotate(-45deg)}.smartbanner__icon{position:absolute;top:10px;left:30px;width:64px;height:64px;border-radius:15px;background-size:64px 64px}.smartbanner__info{position:absolute;top:10px;left:104px;display:flex;overflow-y:hidden;width:60%;height:64px;align-items:center}.smartbanner__info__title{font-size:14px}.smartbanner__info__author,.smartbanner__info__price{font-size:12px}.smartbanner__button{position:absolute;top:32px;right:10px;z-index:1;display:block;padding:0 10px;min-width:10%;border-radius:5px;background:#f3f3f3;color:#1474fc;font-size:18px;text-align:center;text-decoration:none}.smartbanner__button__label{text-align:center}


/* Quitar cuando migremos la plantilla nueva */
.caja_precios h3 { line-height: 22px; }
h3 { font-size: 22px; }
.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 2px;
  padding-left: 2px;
}
.heading_tit { color: #337AB7; padding:3px 20px; font-size:25px; background-color:#F5F5F5; margin:15px 0px; text-align:center; font-weight: bold;  }
.label-warning { background-color: #F0AD4E; color:#ffffff; }
.label-info { background-color: #00BCD4; color:#ffffff; }
.label-success { background-color: #80b243; color:#ffffff; }
.label-danger { background-color: #d9534f; color:#ffffff; }
.label-primary { background-color: #337AB7; color:#ffffff; }

.btn-theme-dark { background-color: #434A54; color:#ffffff; }
/*-----------------------------------------------------------------------------------*/
/*	Process
/*-----------------------------------------------------------------------------------*/
.process h2 {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 22px;
}
.process-step {
  margin: 0 auto;
  width: 750px;
  overflow: hidden;
  list-style: none;
  padding: 0;
  position: relative;
}
.process-border {
  position: absolute;
  top: 0;
  left: 50%;
  border-left: 1px solid #a0aaa0;
  height: 100%;
}
.step {
  width: 750px;
  float: right;
  text-align: left;
  margin: 0 0 10px;
  padding: 0px 0 0 405px;
  position: relative;
  margin-top: -37px;
}
.step.even {
  float: left;
  text-align: right;
  padding: 10px 405px 0 0;
}
.step h5 {
  color: #3f8dbf;
  margin-bottom: 5px;
  line-height: 25px;
}
.step .icon-square {
  position: relative;
  margin-left: 10px;
}
.step.even .icon-square {
  margin-right: 10px;
}
.step .icon-square:before {
  content: "";
  display: block;
  width: 35px;
  border-bottom: 1px solid #a0aaa0;
  position: absolute;
  top: 25px;
  left: -35px;
}
.step.even .icon-square:before {
  left: auto;
  right: -35px;
}
.icon-square {
  display: inline-block;
  cursor: pointer;
}
.icon-square i {
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  text-align: center;
  color: #a0aaa0;
  font-size: 30px;
  padding: 0;
  margin: 0 0 10px 0;
  display: table;
  width: 50px;
  height: 50px;
  border: 2px solid #a0aaa0;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
.step:hover .icon-square i {
	border: 2px solid #4B5E9E;
  background-color: #337ab7;
  color: #FFF;
}

.icon-square i:before {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.step h5 {
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  font-size: 20px;
}

@media (max-width: 767px) {
  .process-step {
    width: 100%;
  }

  .step {
    width: 100%;
    float: none;
    text-align: center;
    margin: 0 0 30px;
    padding: 0;
    position: relative;
  }

  .step.even {
    float: none;
    text-align: center;
    padding: 0;
  }

  .step .icon-square:before {
    border: 0px;
  }

  .process-border {
    border: 0;
  }
}
/*******************Process inline*****/
.process-inline {
  margin-top: 50px;
  padding-top: 80px;
  background-color: #eee;
}
.Process-col {
  padding: 80px 30px;
  text-align: center;
}
.Process-col.one {
  background-color: rgba(0, 0, 0, 0.3);
}
.Process-col.two {
  background-color: rgba(0, 0, 0, 0.5);
}
.Process-col.three {
  background-color: rgba(0, 0, 0, 0.7);
}
.Process-col.four {
  background-color: black;
}
.Process-col i {
  font-size: 40px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
}
.Process-col h4 {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  margin: 25px 0;
}
